include ../field/field
include ../header/header
include ../button/button

mixin bill(data)
	- data = data || {}

	+b.bill().js-bill
		+e.shade.js-bill-shade
		+e.wrap
			+header(data.header)
			+e.form(
				action= data.url
				data-json=1
			).FORM.js-bill-form
				input(
					type="hidden"
					name="amount"
				).js-bill-amount
				+e.form-el
					+field(data.inn)
				+e.form-el
					+field(data.phone)
				+e.form-el
					+field(data.agree)
				+e.form-el
					+button(data.btn).js-bill-btn
				+e.desc Оператор позвонит и подвердит заказ
			+e.answer
				+e.answer-text.js-bill-text
				+e.answer-link.js-bill-link
				+button(data.closeBtn).js-bill-close
